.emetriq_logoContainerWrapper {
    /*margin-top: 20px;
    margin-bottom: 20px;*/
}

.emetriq_pageContent {
    padding: 20px 60px 0px 60px;
    font-weight: 300;
    line-height: 30px;
}

.emetriq_pageContent h4 {
    font-size: 36px;
    font-weight: 300;
    margin-bottom: 50px;
    padding-right: 40%;
}

.emetriq-margin-bottom {
    margin-bottom: 80px;
}

.emetriq_pageContent ul {
    margin-left: 20px;
}

.quote-logo {
    margin-bottom:40px;
    max-width: 50%;
}
.quote-logo img {
    width: auto;
    height: auto;
    max-width: 100%;
    max-height: 70px;
}

.dsHeader h3 {
    margin-right:20px;
}

.section--pressebereich {
    padding-top:0;
    padding-bottom:0;
    margin-top: 2em;
}
.contact-persons-wrapper h2 {
    padding: 25px 25px;
}

.contact-persons {
    padding: 15px 25px;
}

.bigTextPadding {
    padding-top:20px;
    padding-bottom: 70px;
}

img.aligncenter {
    display:block;
    margin:0 auto;
}

.linkBtn.blockBtn {
    display:block;
    margin-top: 0px;
}

@media (min-width: 767px) {
    .emetriq_pageContent {
        padding: 20px 60px 0px 60px;
    }

    .emetriq_pageContentLeft {
        padding-right: 20px;
        margin-bottom: 20px;
    }
}

@media (min-width: 1200px) {
    .emetriq_pageContent {
        padding: 20px 140px 0px 140px;
        font-size: 18px;
    }

    .emetriq_pageContentLeft, .emetriq_pageContentRight {
        width: 50%;
        float: left;
    }

    .emetriq_pageContentLeft {
        padding-right: 80px;
    }

    .emetriq_pageContent_3-4 {
        width: 75%;
        float: left;
    }

    .emetriq_pageContent_1-4 {
        width: 25%;
        float: left;
    }
}

@media (max-width: 767px) {
    .linkBtn {
        width:200px;

    }
}

